﻿
@media (max-width: 1200px) {
.cbp-hrmenu > ul > li > a {
    padding: 20px 8px;
    font-size:14px;
}
#search {
    width: 230px;
}


.header {
    padding: 5px 0;
}

.carousel {
    height: 45vw;
    position: relative;
}


.services ul li {
    margin: 0px 5px;
}
}

@media (max-width: 991px) {

#search {
    margin-top: 0px;
    width: 100%;
    position:relative;
    right: 0px;
}

.code_apply {
    width: 300px;
}

.header {
       padding:6px 0;;
}

.logo img
{
	margin:auto;
}

#search .search {
    border-right: 0px solid #4bb1b8;
}


.grid figure {
    margin: 15px 15px 0 15px;
    width: 205px;
    height: 390px;
}


.carousel {
    height: 60vw;
    position: relative;
}

.caption-carousel {
    left: 30%;
}
.sticky {
    position: relative;
}

.pic-welcome {
    margin-top: 30px;
}
.services ul li {
    margin: 0px 5px 20px 5px;
    width: 48%;
    padding: 0;
}

.copyright
{
    text-align: center;  
}

.copyright .span
{
    text-align: center;  
}

}


@media (max-width: 768px) {

.delayedPopupWindow {
    right: 20px;
    left: 20px;
    bottom:50px;
}

.header {
       padding: 0px 0;;
}


.main
{
	display:none;
}
#menu
{
	display:block;
}

.modal-dialog {
    width: 340px;
}

.carousel {
    height: 510px;
}


.caption-carousel h2 {
    font-size: 30px;
}

#search-inner {
    margin-top: 20px;
    margin-left: 0px;
}


}



@media (max-width: 767px) {

.top{
    text-align: center;
}

.top .socials {
    text-align: center;
}

.services ul li {
    margin: 0px 0px 20px 0;
    width: 100%;
    padding: 0;
}

.copyright
{
    text-align:center;
}
.copyright .socials {
    text-align:center;
}
.code_apply {
    display: block;
    padding: 12px 20px;
    margin: 0px 0px 10px 20px;
    min-height: 50px;
    color: #fff;
    width: 100%;
    float: right;
}

.caption-carousel {
    left: 30%;
}


.caption-carousel h2 {
    font-size: 18px;    
    line-height: 25px
}

.caption-carousel h2 span {
    font-size: 16px;
}


.vertical-text {
    bottom: 0;
    width: 100%;
    height: 50px;
    top: auto;
}
.vertical-text ul {
    text-align: center;
}
.vertical-text ul li {
    display: inline-block;    
    margin: 10px 5px;
}

}



@media (max-width: 480px) {

#amazingcarousel-1 .amazingcarousel-prev {
    left: 0%;
    top: 50%;
    margin-left: -30px;
    margin-top: -24px;
}

#amazingcarousel-1 .amazingcarousel-next {
    right: 0%;
    top: 50%;
    margin-right: -30px;
    margin-top: -24px;
}

}
